<div class="layout-full-width-block submenu">
  <div class="layout-full-width-block__content">
    <ul class="submenu__list">
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/users"
          [routerLinkActive]="['submenu__link--active']"
          >Alle gebruikers</a
        >
      </li>
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/modules"
          [routerLinkActive]="['submenu__link--active']"
          >Alle onderwijseenheden</a
        >
      </li>
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/courses"
          [routerLinkActive]="['submenu__link--active']"
          >Per periode</a
        >
      </li>
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/learninglines"
          [routerLinkActive]="['submenu__link--active']"
          >Per leerlijn</a
        >
      </li>
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/exams"
          [routerLinkActive]="['submenu__link--active']"
          >Per Examenonderdeel</a
        >
      </li>
    </ul>
  </div>
</div>
